Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006008OCamlOCamldocpublic2013-05-07 11:012013-07-12 15:51
Reporterdbuenzli 
Assigned Toguesdon 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version4.01.0+devFixed in Version4.01.0+dev 
Summary0006008: Document the behaviour of 0004915
DescriptionThe manual doesn't document the {%backend: %} directive.
TagsNo tags attached.
Attached Filestxt file icon ocamldoc-target-specific-syntax.txt [^] (1,558 bytes) 2013-05-25 19:56 [Show Content]

- Relationships

-  Notes
(0009344)
gasche (developer)
2013-05-25 19:55

I was in the mood after http://caml.inria.fr/mantis/view.php?id=6021 [^] so I just uploaded a proposal for such a documentation. I am by no means a skilled documentation writer, so I wouldn't be surprised if some changes were necessary to get something acceptable.
(0009764)
doligez (administrator)
2013-07-12 15:51

Your text looks OK to me, so I've applied the patch (rev 13891).

- Issue History
Date Modified Username Field Change
2013-05-07 11:01 dbuenzli New Issue
2013-05-07 11:01 dbuenzli Status new => assigned
2013-05-07 11:01 dbuenzli Assigned To => guesdon
2013-05-25 19:55 gasche Note Added: 0009344
2013-05-25 19:56 gasche File Added: ocamldoc-target-specific-syntax.txt
2013-07-12 15:51 doligez Note Added: 0009764
2013-07-12 15:51 doligez Status assigned => closed
2013-07-12 15:51 doligez Resolution open => fixed
2013-07-12 15:51 doligez Fixed in Version => 4.01.0+dev
2013-07-12 15:51 doligez Target Version => 4.01.0+dev


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker